version: 1.73.100
files:
  - url: ../../1.73.100/windows/TheiaIDESetup-1.73.100.exe
    sha512: ZJs8VS+aTQRuvI1k6u6bJ8e/FW0j5QEu2RwpnK/t3phvSWfuHnGqnsN9iUgJ0V29cs5zb+yslS+/d0lVI0zxpg==
    size: 331147536
path: ../../1.73.100/windows/TheiaIDESetup-1.73.100.exe
sha512: ZJs8VS+aTQRuvI1k6u6bJ8e/FW0j5QEu2RwpnK/t3phvSWfuHnGqnsN9iUgJ0V29cs5zb+yslS+/d0lVI0zxpg==
releaseDate: '2026-07-01T14:56:07.095Z'
